Metacat - Feature #5910

Build index from scratch
04/12/2013 09:24 AM - ben leinfelder

Status: Closed Start date: 04/12/2013
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: index Estimated time: 0.00 hour
Target version: 2.1.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

The index will need to be completely built when:

- Initial upgrade to version that supports solr indexing
- Unexpected loss of the index

- Massive change to the solr schema

History

#1 - 07/09/2013 02:17 PM - ben leinfelder
- Status changed from New to In Progress

- Target version setto 2.1.0

#2 - 08/01/2013 01:55 PM - ben leinfelder

- Status changed from In Progress to Closed
